- Connect SDK
- @wormhole-foundation/sdk-definitions
- layoutItems
- sequenceItem

# Variable sequenceItem`Const`

sequenceItem: {
binary: "uint";
size: 8;
} = ...

#### Type declaration

- ##### `Readonly` binary: "uint"

- ##### `Readonly` size: 8

- Defined in definitions/src/layout-items/sequence.ts:3

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc